@import url(../fonts/oswald/stylesheet.css);
@import url("screen.css");
@import url("comment.css");

body {
  color: #6A6A6A;  
  font-size: 14px;
  line-height: 1.5; /* Unit-less line-height means line height can scale. */
}

/* --- Common Links --- */
a {
  color: #0088cc;
  text-decoration: none;
}

a:visited, 
a:hover {
  color: #140874;
  text-decoration: none;
}

a:active,
a:focus {
  text-decoration: none;
}

/* Headings */
h1 {
  font-size: 1.833em;
}

h2 {
  font-size: 1.67em;
  font-family: Arial, Helvetica, sans-serif; 
}

h3 {
  font-size: 1.167em;
}

h4 {
  font-size: 1em;
}

h5,
h6 {
  font-size: 1em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.25;
  margin: 0 0 .75em;
  font-weight: normal;
}

p {
  margin: 1em 0;
  padding: 0;
}

p:first-child {
  margin-top: 0;
}

.wrapper {
    clear: both;
    display: block;
    height: auto !important;
}

/* form */
textarea:focus, 
input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="datetime"]:focus, 
input[type="datetime-local"]:focus, 
input[type="date"]:focus, 
input[type="month"]:focus, 
input[type="time"]:focus, 
input[type="week"]:focus, 
input[type="number"]:focus, 
input[type="email"]:focus, 
input[type="url"]:focus, 
input[type="search"]:focus, 
input[type="tel"]:focus, 
input[type="color"]:focus, 
.uneditable-input:focus {
  background: none;
  box-shadow: none;  
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  border-radius: 0;
  border-color: #DDD0C7;  
  font-size: 1em;
  background-color: #ebebeb !important; 
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus { border-color: #BBAEA4; }

label { font-weight: bold; }

label, input, button, select, textarea { font-size: 1em; }

.form-item input.error, .form-item textarea.error, .form-item select.error { border-width: 1px; }

html.js input.form-autocomplete { background-position: 100% 8px; }

input[type="radio"], input[type="checkbox"] { margin-top: 0; vertical-align: middle; }

#page #credits {
  display: none;
}

/*=========== WEBIT ===============*/

/* IMAGEN SIN COLOR */ 

.gris img, .gris a  {-webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); filter: grayscale(100%);}
.gris img:hover, .gris a:hover {-webkit-filter: grayscale(0%); -moz-filter: grayscale(0%); filter: none; }

/* HEADER*/ 

#block-block-3, #block-search-form {float: right; top:50px; position: relative;}
#block-block-3 h2 {display: none}
#block-block-3 .content { padding: 6px 20px}
#block-block-3 .content a {opacity: 0.5}
#block-block-3 .content a:hover {opacity: 1}

#search-block-form .form-actions input {width: 30px; position: relative;top: -38px;left: 185px; background: url(../images/search.png) no-repeat left !important; padding: 3px 8px !important;}
#search-block-form .form-actions input[value="Search"] {color: transparent;}

/* Sidebar */
/*.region-sidebar-first h2 { display: none}*/
.region-sidebar-first ul { margin: 0;}
.region-sidebar-first ul.menu li { margin: 0; list-style: none; padding:10px; width: 95%; background: #fff; border: 1px solid #ebebeb; font-size: 1.6em; text-transform: uppercase;}
.region-sidebar-first ul.menu li:hover { margin: 0; list-style: none; padding:10px; width: 95%; background: #fff; border: 1px solid #ebebeb; font-size: 1.6em; text-transform: uppercase;}


/* Menu Home */
#block-block-9--2 a img, .views-field-field-imagen-del-menu a img  {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */ 
    opacity: 0.7;
    border-bottom: 1px solid #ddd0c7;
    width: 100%}
#block-block-9--2 a img:hover, .views-field-field-imagen-del-menu a img:hover  {-webkit-filter: grayscale(0%); filter: none; opacity: 1}

/* SLIDER */ 
.region-slideshow {float: left;position: relative; width: auto;}
.region-slideshow img { max-width: 860px;}
#list-bot-slide {width: 100%; max-width: 330px; display: inline; float: left; margin-left: 30px;}
.bot-slide  {border-bottom: 2px solid #666;}
.bot-slide  img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */}
.bot-slide  img:hover {-webkit-filter: grayscale(0%); filter: none; }

/* BOTONES CUADROS NIVELES */
.front #page-title, .front #first-time {display: none}
#main-content > .grid-inner {border: 0px !important;}
.grid-inner {margin: 10px;}
.view-botones-niveles .views-field-title {padding: 10px; text-align: center; font-size: 1.3em; font-weight: bold; color: #fff; background: #559cbe; }
.view-botones-niveles .views-field-title:hover {background: #EB2424; }
.node-type-curriculums .view-botones-niveles .views-field-title {width: 160px; }

.node-type-curriculums .region-content .view-botones-niveles { margin: -30px 0px 30px -10px }
.node-type-curriculums .region-content .view-botones-niveles .views-field-title {padding: 10px; text-align: center; font-size: 1.3em; font-weight: bold; color: #fff; background: #ebebeb; }
.node-type-curriculums .region-content .view-botones-niveles .views-field-title:hover {background: #559cbe; }

/* ULITMAS NOTICIAS LEVELS */

.latestnews h2 { margin: 10px 0px; }

/* NOTICIAS DETALLE */

.field-name-post-date, .field-name-field-tags {display: inline; float: left; padding: 5px 10px; background: #ebebeb; margin: 5px}
.field-name-field-area-del-curso , .field-name-field-cursos-articles-reference {display: inline; float: left; padding: 5px 10px; background: #559cbe; margin: 5px}
.field-name-field-area-del-curso  a , .field-name-field-cursos-articles-reference a {color: #fff;}
